Bug 1460521 - [abrt] gnome-calendar: gcal_manager_refresh(): gnome-calendar killed by signal 11
[abrt] gnome-calendar: gcal_manager_refresh(): gnome-calendar killed by signa...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e744198a664a5038392ebd6ae41...
:
: 1470265 1474321 1476838 1477217 1478706 1483665 1488134 1490636 1491579 1503488 1505384 1514758 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-11 16:00 EDT by Heiko Adams
Modified: 2017-11-18 06:58 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.18 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: cgroup (321 bytes, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: core_backtrace (15.03 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: dso_list (18.95 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: environ (1.56 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: exploitable (100 bytes, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: maps (91.04 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: open_fds (1.28 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details
File: var_log_messages (317 bytes, text/plain)
2017-06-11 16:00 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2017-06-11 16:00:31 EDT
Version-Release number of selected component:
gnome-calendar-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gcal_manager_refresh
executable:     /usr/bin/gnome-calendar
journald_cursor: s=417397725cf94ff6aa47ffb2469f1b8b;i=10dc2;b=2809dff9842948b792d0164f076c370e;m=5922e2548;t=551b37a436148;x=90590a7b7334e20a
kernel:         4.11.4-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 gcal_manager_refresh at gcal-manager.c:1534
 #1 refresh_sources at gcal-window.c:969
 #6 g_main_context_iteration at gmain.c:4029
 #7 g_application_run at gapplication.c:2381

Potential duplicate: bug 1399502
Comment 1 Heiko Adams 2017-06-11 16:00:38 EDT
Created attachment 1286849 [details]
File: backtrace
Comment 2 Heiko Adams 2017-06-11 16:00:39 EDT
Created attachment 1286850 [details]
File: cgroup
Comment 3 Heiko Adams 2017-06-11 16:00:42 EDT
Created attachment 1286851 [details]
File: core_backtrace
Comment 4 Heiko Adams 2017-06-11 16:00:43 EDT
Created attachment 1286852 [details]
File: cpuinfo
Comment 5 Heiko Adams 2017-06-11 16:00:45 EDT
Created attachment 1286853 [details]
File: dso_list
Comment 6 Heiko Adams 2017-06-11 16:00:47 EDT
Created attachment 1286854 [details]
File: environ
Comment 7 Heiko Adams 2017-06-11 16:00:48 EDT
Created attachment 1286855 [details]
File: exploitable
Comment 8 Heiko Adams 2017-06-11 16:00:50 EDT
Created attachment 1286856 [details]
File: limits
Comment 9 Heiko Adams 2017-06-11 16:00:53 EDT
Created attachment 1286857 [details]
File: maps
Comment 10 Heiko Adams 2017-06-11 16:00:55 EDT
Created attachment 1286858 [details]
File: open_fds
Comment 11 Heiko Adams 2017-06-11 16:00:57 EDT
Created attachment 1286859 [details]
File: proc_pid_status
Comment 12 Heiko Adams 2017-06-11 16:00:58 EDT
Created attachment 1286860 [details]
File: var_log_messages
Comment 13 lennart_reuther 2017-07-04 15:49:17 EDT
Similar problem has been detected:

closing calendar via gnome dashboard after waking the system from hibernate mode.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gcal_manager_refresh
executable:     /usr/bin/gnome-calendar
journald_cursor: s=9309e3d730944b078e7b089dba401da8;i=256e6;b=927aeaad75ba43d8b288f2da6e5904cd;m=11dd0058b;t=5538303bef504;x=b27e05244c0fa8e5
kernel:         4.11.8-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Joran Martinière 2017-07-12 11:47:29 EDT
*** Bug 1470265 has been marked as a duplicate of this bug. ***
Comment 15 Daniel 2017-07-24 08:08:42 EDT
Similar problem has been detected:

Opened GNOME Calendar on a very slow and unstable internet connection. CalDAV calendars didn’t show up in the interface. Quit GNOME Calendar and opened Evelution to see if the calendars were present there. About three minutes later I was informed that GNOME Calendar had crashed.

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gcal_manager_refresh
executable:     /usr/bin/gnome-calendar
journald_cursor: s=ce4dc8e620784154b3f60146cb3170d2;i=408a;b=f109f087389e4b76b764a0080f133464;m=193935c69;t=5550e80981b22;x=14b90e3a7a59982b
kernel:         4.11.10-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 martin.lepetit@zaclys.net 2017-07-24 08:11:19 EDT
*** Bug 1474321 has been marked as a duplicate of this bug. ***
Comment 17 Maksym Sh 2017-07-31 10:59:01 EDT
*** Bug 1476838 has been marked as a duplicate of this bug. ***
Comment 18 Laurent Boualit 2017-08-01 09:37:17 EDT
*** Bug 1477217 has been marked as a duplicate of this bug. ***
Comment 19 Michal Stanke (Mozilla.cz) [:MikkCZ][:mstanke] (use needinfo) 2017-08-06 07:08:21 EDT
*** Bug 1478706 has been marked as a duplicate of this bug. ***
Comment 20 Pavel 2017-08-21 12:40:57 EDT
*** Bug 1483665 has been marked as a duplicate of this bug. ***
Comment 21 Daniel 2017-08-24 22:00:31 EDT
Similar problem has been detected:

I’d quit GNOME Calendar maybe ten minute before I got the crash dialog.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gcal_manager_refresh
executable:     /usr/bin/gnome-calendar
journald_cursor: s=3fd7911a603e4bb986d20f9e6d61bf8d;i=94b36;b=cddbd17d91dd4beaa863a0a67c41d49d;m=5782e11556;t=5578a03c1f1cd;x=33ac40485b16a171
kernel:         4.12.5-300.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 22 Eric COUTURIER-GUILLAUME 2017-09-04 08:17:51 EDT
*** Bug 1488134 has been marked as a duplicate of this bug. ***
Comment 23 Oliver Lantwin 2017-09-11 18:45:54 EDT
*** Bug 1490636 has been marked as a duplicate of this bug. ***
Comment 24 spamemichzu 2017-09-14 04:12:40 EDT
*** Bug 1491579 has been marked as a duplicate of this bug. ***
Comment 25 marcvw 2017-10-18 05:10:47 EDT
*** Bug 1503488 has been marked as a duplicate of this bug. ***
Comment 26 rugk 2017-10-23 09:24:00 EDT
*** Bug 1505384 has been marked as a duplicate of this bug. ***
Comment 27 esauloff 2017-11-12 02:52:00 EST
Similar problem has been detected:

Calendar is syncronized with Google calendar.
Not sure why application crashed but my steps were:
1. Open Calendar app.
2. Press Syncronize button from menu.
3. Check that new events were added, changed Month view from Nov 2017 to Dec 2017, from Month to Week.
4. Switched to other apps on the same desktop.
5. After ~10 mins, switched to second virtual desktop.
6. Application crashed.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gcal_manager_refresh
executable:     /usr/bin/gnome-calendar
journald_cursor: s=8216572038ab4ed3aa133c2780dffac0;i=1b362;b=f22a226d798a495993250f6833054e94;m=e1082fd20;t=55dc457e4e171;x=90ca94e94867e19
kernel:         4.13.9-200.fc26.x86_64
package:        gnome-calendar-3.24.3-1.fc26
reason:         gnome-calendar killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 28 rad.smid 2017-11-18 06:58:29 EST
*** Bug 1514758 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.